
<ion-content>
  <div class="content-center">
    <form [formGroup]="formDateTime">
      <ion-datetime id="datetime" [min]="today" [firstDayOfWeek]="1" locale="es-ES" formControlName="date_time">
        <span slot="time-label">Hora</span>
      </ion-datetime>
    </form>
  </div>
</ion-content>

<ion-footer>
  <ion-toolbar color="light">
    <ion-buttons slot="start">
      <ion-button color="dark" (click)="cancel()">Cancelar</ion-button>
    </ion-buttons>

    <ion-buttons slot="end">
      <ion-button color="dark" (click)="confirm()">Aceptar</ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-footer>
